===============================
Orchestration API configuration
===============================

Configuration options
~~~~~~~~~~~~~~~~~~~~~

The following options allow configuration of the APIs that Orchestration
supports. Currently this includes compatibility APIs for CloudFormation
and CloudWatch and a native API.

.. include:: ./tables/heat-api.rst
.. include:: ./tables/heat-cfn_api.rst
.. include:: ./tables/heat-cloudwatch_api.rst
.. include:: ./tables/heat-metadata_api.rst
.. include:: ./tables/heat-waitcondition_api.rst
